# WebLinux

A Debian based OS designed to be super simple and easy to use, free and open source, and as quick and compatible as possible.
It is a browser only distribution, so no GIMP on this one! I am working on creating one that is a more general OS, but for the time being this is all I got.

